# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Oct  3 00:20:40 UTC 2015
pkgname = openstreetmap-map-icons-svn
pkgver = 31588-1
pkgdesc = A set of public domain licensed map icons for general OSM use
url = http://wiki.openstreetmap.org/wiki/Map_Icons
builddate = 1443831640
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 16177152
arch = any
license = custom:CCPL:by-sa
license = LGPL
makedepend = subversion
makedepend = perl
makedepend = perl-file-slurp
makedepend = perl-image-info
makedepend = perl-xml-simple
makedepend = perl-dbi
makedepend = perl-xml-twig
makedepend = imagemagick
makedepend = perl-dbd-sqlite
makedepend = libxslt
makedepend = librsvg
makedepend = cmake
makedepend = optipng
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
